.no-star-rating , .star-rating,
.star-rating a:hover,
 .star-rating a:active,
 .star-rating a:focus,

.no-star-rating .current-rating,.star-rating .current-rating{
	background: url(../images/star.gif) left -1000px repeat-x;
}
.no-star-rating, .star-rating{
	position:relative;
	width:100px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin:0px !important;
	padding:0 !important;
	background-position: left top;
}
.no-star-rating li ,.star-rating li{
	display: inline;
	padding:0;
	margin:0;
}
.no-star-rating a, .no-star-rating .current-rating,.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
}
.no-star-rating a:hover,.star-rating a:hover,
.no-star-rating a:active,.star-rating a:active,
.no-star-rating a:focus,.star-rating a:focus{
	background-position: left bottom;
}
.no-star-rating a.one-star,.star-rating a.one-star{
	width:20%;
	z-index:6;
}
.no-star-rating a.one-stars,.star-rating a.one-stars{
	width:20%;
	z-index:6;
}
.no-star-rating a.two-stars,.star-rating a.two-stars{
	width:40%;
	z-index:5;
}
.no-star-rating a.three-stars,.star-rating a.three-stars{
	width:60%;
	z-index:4;
}
.no-star-rating a.four-stars,.star-rating a.four-stars{
	width:80%;
	z-index:3;
}
.no-star-rating a.five-stars,.star-rating a.five-stars{
	width:100%;
	z-index:2;
}
.no-star-rating .current-rating,.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}	

/* for an inline rater */
.inline-rating{
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align: middle;
}

/* smaller star */
.small-star{
	width:50px;
	height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating{
	background-image: url(../images/star.gif);
	line-height: 10px;
	height: 10px;
}


.star-rating1,
.star-rating1 a:hover,
.star-rating1 a:active,
.star-rating1 a:focus,
.star-rating1 .current-rating1{
	background: url(../images/star.gif) left -1000px repeat-x;
}
.star-rating1{
	position:relative;
	width:125px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating1 li{
	display: inline;
}
.star-rating1 a, 
.star-rating1 .current-rating1{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating1 a:hover,
.star-rating1 a:active,
.star-rating1 a:focus{
	background-position: left bottom;
}
.star-rating1 a.one-star{
	width:20%;
	z-index:6;
}
.star-rating1 a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating1 a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating1 a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating1 a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating1 .current-rating1{
	z-index:1;
	background-position: left center;
}	

/* for an inline rater */
.inline-rating{
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align: middle;
}

/* smaller star */
.small-star{
	width:50px;
	height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating1{
	background-image: url(../images/star.gif);
	line-height: 10px;
	height: 10px;
}

ul.no-star-rating .starsone a, ul.star-rating .starsone a{width:20%; z-index:4; background: url(../images/star.gif) left bottom repeat-x;}
ul.no-star-rating .starstwo a,ul.star-rating .starstwo a{width:40%; z-index:4; background: url(../images/star.gif) left bottom repeat-x;}
ul.no-star-rating .starsthree a,ul.star-rating .starsthree a{width:60%; z-index:4; background: url(../images/star.gif) left bottom repeat-x;}
ul.no-star-rating .starsfour a,ul.star-rating .starsfour a{width:80%; z-index:4; background: url(../images/star.gif) left bottom repeat-x;}
ul.no-star-rating .starsfive a,ul.star-rating .starsfive a{width:100%; z-index:4; background: url(../images/star.gif) left bottom repeat-x;}
